新闻详细当前所在位置:首页 > 活动信息 > 新闻详细

被淘汰2.1,3.0,4.0,4.1蓝牙版本的产品不能申请BQB认证了吗?不是的!

发布时间:2019-9-7 来源:深光标准 检测认证 BQB认证 JATE认证 PTCRB认证 GCF认证 NRTL认证 KDDI认证 运营商认证

      

      小编最近经常遇到一些客户的咨询:我家蓝牙产品的版本是4.1的,听说现在不能过认证了吗?那怎么办呢?难道不能拿证出货了吗?!

 

      现在蓝牙标准已经升级到最新的5.1版本,5.04.2这些是蓝牙SIG组织重点推荐使用的版本。低版本的蓝牙产品,指的是2.13.04.04.1这几个蓝牙版本,从2019128日开始蓝牙SIG组织就让这些低版本蓝牙产品退出市场,退出时间过后就到正式舍弃的时间,2.13.04.04.1这几个蓝牙版本舍弃的时间是:

 

      2020-07-01   2.1

      2020-07-01   3.0

      2022-02-01   4.0

      2023-02-01   4.1

 

      舍弃时间之后就彻底申请不了任何的认证。

 

      那在退出市场的时间到舍弃的这段时间内,这些被淘汰的蓝牙版本的产品2.13.04.04.1就完全不能做认证了吗?答案是:看情况!

 

      按照蓝牙的架构,协议分层从RFRF-PHYBBLLLMPSML2CAPGAPGATTATT一直到A2DPAVRCPHFPHSP等。

 

      对于协议栈完整的2.13.04.04.1这些蓝牙产品,这段时间内依旧可以申请BQB认证,对于协议栈不完整的2.13.04.04.1蓝牙产品,从2019128日开始就已经彻底需要退出市场了,无法申请新的蓝牙BQB认证。

 

      如果目前刚好有蓝牙产品处于被淘汰状态的2.13.04.04.1蓝牙产品,欢迎联系深光标准核对协议栈完整性,看是否能够申请蓝牙BQB认证。


    深光标准常年进行蓝牙BQB认证的事项,欢迎客户随时咨询相关测试认证。
    手机:132 6651 8903        电话:0755-89202795
    邮箱:info@dlcer.com      QQ:1649663942

打印】【关闭】【返回